<!DOCTYPE html>
<html lang="de">
<head>

    <title>W3.CSS</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">


    <meta charset="UTF-8">

    <link rel="stylesheet" href=" https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css "
          integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="Style.css">

    <title>Title</title>

</head>


<body>


<!-- HEADER ------------------------------------>
<section>
    <nav class="navbar navbar-expand-lg navbar-dark bg_aare_ventures_green">
        <img src="img/Bildschirmfoto%202020-08-12%20um%2016.06.33.png" alt="Eventspic" width="70" height="70">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="navbar-brand mr-5" href="#section_aare_ventures">Aare Ventures</a>
                <a class="navbar-brand mr-5" href="#section_partner">Partners</a>
                <a class="navbar-brand mr-5" href="#section_events">Events</a>
                <a class="navbar-brand mr-5" href="#section_investoren">Investoren</a>
                <a class="navbar-brand mr-5" href="#section_startups">Startups</a>
                <a class="navbar-brand mr-5" href="#section_about">About</a>

            </div>
        </div>
    </nav>
</section>

<!-- AARE VENTURES ------------------------------------>
<section id="section_aare_ventures">
    <img src="img/Bild.titel.png" alt="Bild" class="img-fluid">
</section>

<section>
    <div class="container mt-5">
        <div class="row">
            <div class="col">
                <div class="display-4">
                    Aare Ventures
                </div>
            </div>
        </div>
        <div class="row mt-2">

            <div class="col">

                <p>
                    Der Business Angel Verein Aare Ventures verknüpft Startups mit Investoren aus der Grossregion Aare
                    Mittelland. Unser Ziel ist es Jungunternehmer aus der Region mit Business Angels aus der Region zu
                    verknüpfen und der Berner Startup Szene einen weiteren Boost zu geben. Bei unseren Veranstaltungen
                    konnten wir bereits mehr als 40 Startups mit unseren Aare Ventures Business Angels zusammenbringen
                    und
                    viele erfolgreiche Investitionsrunden feiern.
                </p>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container">
        <div class="row mt-2">
            <div class="col">
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-2 text-center">
                <img src="img/0.png" class="img-fluid" alt="Icon">
                <p>
                    42
                    <br>
                    Startups
                </p>
            </div>
            <div class="col-2 text-center">
                <img src="img/0.png" class="img-fluid" alt="Icon">

                <p>
                    5 <br>
                    Veranstaltungen
                </p>
            </div>
            <div class="col-2 text-center">
                <img src="img/0.png" class="img-fluid" alt="Icon">

                <p>
                    31 <br>
                    Mitglieder
                </p>
            </div>
            <div class="col-2 text-center">
                <img src="img/0.png" class="img-fluid" alt=" Icon">

                <p>
                    22 <br>
                    Investmentrunden
                </p>
            </div>
            <div class="col-2 text-center">
                <img src="img/0.png" class="img-fluid" alt=" Icon">
                <p>
                    ... <br>
                    Initianten
                </p>
            </div>
        </div>
    </div>

</section>

<section id="section_partner">
    <div class="container">
        <div class="row mt-5">


            <div class="col">


                <div class="display-4">
                    Partners
                </div>

            </div>
        </div>
        <div id="carouselExampleControls2" class="carousel slide mt-5 mb-5" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row">
                        <div class="col-sm-4 text-center">
                            <img src="img/q.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-4 text-center">
                            <img src="img/w.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-4 text-center">
                            <img src="img/e.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-sm-4 text-center">
                            <img src="img/r.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-4 text-center">
                            <img src="img/t.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-4 text-center">
                            <img src="img/z.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<!-- EVENTS ------------------------------------>


<section id="section_events">
    <div class="container">
        <div class="row mt-5">

            <div class="col-7">
                <div class="display-4">
                    Events
                </div>

                <div class="mt-2">
                    <p>Viermal pro Jahr organisieren wir die Veranstaltung Startups
                        treffen auf Investoren. Dabei wird nach einer Inputsession für
                        die Investoren bis zu 10 ausgewählten Startups die Bühne
                        geboten, damit sie ihre aktuelle Finanzierungsrunde unseren
                        Mitgliedern und Gästen vorstellen können.
                        <br> <br>
                        Standardrahmenprogramm:
                        16:00 Input Referat und Fragerunde für die Investoren
                        16:45 Startup Pitches 5x5+5 Min, Startup Teaser 30 Sek
                    </p>
                </div>
            </div>

            <div class="col-5">
                <div class="row">
                    <img src="img/eventspic.png" class="img-fluid" alt="Events">
                </div>

            </div>
        </div>

    </div>
</section>

<section>
    <div class="container">
        <div class="row mt-5">

            <div class="col p-3 bg_aare_ventures_brown">


                <h5>Unsere nächsten Veranstaltungen</h5>
                <ul>
                    <li>23. Juni 2020, 16.00 Uhr – digital (Outlooklink hinterlegen)</li>
                    <li>15. September 2020, 16.00 Uhr – tbd</li>
                    <li>1. Dezember 2020, 16.00 Uhr - tbd</li>
                </ul>
            </div>
        </div>

    </div>
</section>

<!-- INVESTOREN ------------------------------------>

<section id="section_investoren">
    <div class="container">
        <div class="row mt-5">

            <div class="col-7">
                <div class="display-4">
                    Investoren
                </div>

                <div class="mt-2">
                    <p>Als Verein haben wir das Ziel, dass wir unsere Investmentintelligenz
                        erhöhen, bessere Investitionsentscheide treffen und gemeinsam
                        Erfolge mit unseren Aare Ventures Startups feiern können. Deshalb
                        organisieren wir bei jeder Veranstaltung Input Referate zum Thema
                        Investments im Rahmenprogramm, tauschen uns aktiv bei
                        anstehenden Investments aus und kommunizieren Erfolge unserer
                        Startups.
                        <br><br>
                        Der Verein Aare Ventures sehen wir als Plattform und legen wert
                        darauf, dass unsere Mitglieder untereinander und gegenüber den
                        Startup gewisse Grundregeln einhalten, fair und ehrlich
                        zusammenarbeiten und transparent allen gegenüber
                        kommunizieren.<br><br>
                        Unsere Mitglieder sind zu allen Veranstaltungen eingeladen und
                        können die von uns erstellten Vertrags Templates verwenden.
                    </p>
                </div>
            </div>

            <div class="col-5">
                <div class="row">
                    <img src="img/Investoren.png" class="img-fluid" alt="Investoren">
                </div>
                <div class="row mt-2">
                    - Link Grundsatzdokument <br>
                    - Link zum Anmeldeformular <br>
                    - Link zu Statuten
                </div>
            </div>
        </div>
    </div>
</section>


<section>
    <div class="container">
        <div class="row mt-5">

            <div class="col mt-4. bg_aare_ventures_brown p-3">

                <h5>Testimonial</h5>

            </div>
        </div>
    </div>
</section>

<!-- STARTUPS ------------------------------------>
<section id="section_startups">
    <div class="container">
        <div class="row mt-5">

            <div class="col-7">
                <div class="display-4">
                    Startups
                </div>

                <div class="mt-2">
                    <p>Aare Ventures ist ein neutraler Verein und wir sind offen für
                        Anmeldungen von Startups aus allen Branchen für unsere
                        Veranstaltungen. Es werden jedoch digitale Startups mit hoch
                        skalierbaren Geschäftsmodellen, oder Startups aus den
                        Branchen … bevorzugt. Idealerweise konnte das Startup
                        bereits erste Umsätze am Zielmarkt generieren und das
                        Geschäftsmodell validieren.<br>
                        Die Bewertung liegt in der Regel nicht über CHF 5 Mio. mit
                        einer Ticketsize ab CHF 25’000 und einer Closing date von
                        ca. 2-3 Monaten nach der Veranstaltungen. (Abweichungen
                        sind durchaus möglich.<br>
                        Die Evaluation findet jeweils mindestens einen Monat vor der
                        Veranstaltung statt. <br><br>
                        Bewerbe dich mit deinem Startup für einen Pitch an der
                        nächsten Veranstaltung.
                        Link zum Anmeldeformular <br><br>

                    </p>
                </div>
            </div>

            <div class="col-5">
                <div class="row">
                    <img src="img/startups.png" class="img-fluid" alt="Investoren">
                </div>
                <div class="row mt-2 bg_aare_ventures_brown p-4">
                    Testimonial - Dokoki/ Lux/ Cleveron/
                    Spacetek
                </div>
            </div>
        </div>


        <!-- Slide Show -->

        <div id="carouselExampleControls" class="carousel slide mt-5 mb-5" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row">
                        <div class="col-sm-2.4 text-center">
                            <img src="img/Bild1.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2.4 text-center">
                            <img src="img/Bild2.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-sm-2.4 text-center">
                            <img src="img/Bild4.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2.4 text-center">
                            <img src="img/Bild5.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-sm-2.4 text-center">
                            <img src="img/Bild6.png" class="img-fluid" alt="">
                        </div>
                        <div class="col-sm-2.4 text-center">
                            <img src="img/Bild3.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <!-- ABOUT ------------------------------------>
    <section id="section_about">
        <div class="container">
            <div class="row mt-5">

                <div class="col1">
                    <div class="display-4">
                        About Us
                    </div>
                </div>

                <div class="mt-2">
                    <p> Am 15. Juli 2020 haben wir den Verein Aare Ventures gegründet, damit wir die Investoren und die
                        Startups aus unserem Umfeld zusammenbringen können.
                    </p>
                </div>


                <section>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-2">
                                <img src="img/ddd.png" class="img-fluid" alt=" Icon">
                            </div>
                            <div class="col-2">
                                <img src="img/fff.png" class="img-fluid" alt=" Icon">

                            </div>
                            <div class="col-2">
                                <img src="img/ggg.png" class="img-fluid" alt=" Icon">

                            </div>
                            <div class="col-2">
                                <img src="img/hhh.png" class="img-fluid" alt=" Icon">

                            </div>
                            <div class="col-2">
                                <img src="img/aaa.png" class="img-fluid" alt=" Icon">

                            </div>


                        </div>
                    </div>


                </section>

            </div>
        </div>
    </section>


    <section class="bg_aare_ventures_green">
        <div class="container">
            <div class="row mt-5">

                <div class="col mt-4 pb-5">
                    <div class="display-4">
                        Disclaimer
                    </div>
                    <p>
                        <br>
                        <br>
                        <br>
                        <br>
                        <br>
                        <br>
                    </p>
                </div>
            </div>

        </div>
    </section>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
            crossorigin="anonymous">
    </script>
    <script
            src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
            integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
            crossorigin="anonymous">
    </script>

    <script
            src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
            integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
            crossorigin="anonymous">
    </script>

    <script>
        $(`.carousel`).carousel({
            interval: 2000
        })
    </script>
</section>


</body>

</html>